{
  "LBL_SCAN": "IT_IT Scan",
  "LBL_ADD_FLAG": "IT_IT Add Flag",
  "LBL_REQUEST_REPAIR": "IT_IT Request Repair",
  "LBL_VARIABLE_CHARGES": "IT_IT Variable Charges",
  "LBL_BANK_AND_LOCKER": "IT_IT Bank / Locker",
  "BTN_PRINT_LABEL": "IT_IT Print Label",
  "BTN_REWASH": "IT_IT Rewash",
  "LBL_WEARER": "IT_IT Wearer",
  "MSG_FLAG_SCAN_REJECTED": "IT_IT Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "IT_IT An error occurred while scanning.",
  "MSG_FLAG_ADDED": "IT_IT Flag added",
  "MSG_DUPLICATE_ID_CODES": "IT_IT Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "IT_IT Duplicate IDs have been found. Please select the correct item.",
  "MSG_REPAIR_REQUESTED": "IT_IT Repair requested",
  "MSG_VARIABLE_CHARGES_UPDATED": "IT_IT Variable charges updated",
  "NO_AUTO_FLAG_FOR_REPAIR": "IT_IT No automatic flag defined to request a repair!",
  "NO_AUTO_FLAG_FOR_REWASH": "IT_IT No automatic flag defined to request a rewash!",
  "NO_REWASH_PROCESS_DEFINED": "IT_IT No rewashing process defined!",
  "NO_VARIABLE_SERVICE_GROUP_DEFINED": "IT_IT No active variable services group defined!",
  "NO_ACTIVE_VARIABLE_SERVICE_DEFINED": "IT_IT No active variable services defined!",
  "MSG_REPAIR_REMOVED": "IT_IT Repair Removed",
  "MSG_VARIABLE_CHARGES_REMOVED": "IT_IT Variable charges removed"
}